Hi everyone,

OS: WinXP sp3
IDE: Dev-cpp 4.9.9.2 (stand alone install)
minGW 4.4.1 (separate install)
wxWidgets-2.8.12 (separate install)

I have minGW 4.4.1 configured correctly to use with Dev-cpp IDE but I do not know how to configure wxWidgets 2.8.12 to be able to use it with Dev-cpp.

Can anyone help me?